### Enumeration

# ICalGLib PropertyCarlevel

#### Declaration

    enum ICalGLib.PropertyCarlevel

#### Description

No description available.

#### Members

`I_CAL_CARLEVEL_X`

  No description available.

  - Value: `10200`
  - Available since: 4.0
`I_CAL_CARLEVEL_CARNONE`

  No description available.

  - Value: `10201`
  - Available since: 4.0
`I_CAL_CARLEVEL_CARMIN`

  No description available.

  - Value: `10202`
  - Available since: 4.0
`I_CAL_CARLEVEL_CARFULL1`

  No description available.

  - Value: `10203`
  - Available since: 4.0
`I_CAL_CARLEVEL_NONE`

  No description available.

  - Value: `10299`
  - Available since: 4.0